a,
a:visited, .zoombutton{
  -moz-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;

  text-decoration: none;
}
.payment_box.payment_method_paypal{display:none !important;}
a:hover{
  text-decoration: none!important;
}

#zoom_image_container{
  position:fixed;
  top:20px;
  right:0px;
  width:50%;
  height:100%;
}

.zoombutton{
  position:absolute;
  background:url(images/magnify.png);
  width:50px;
  height:50px;
  left:0px;
  top:0px;
}

/*ul.products li.post-4577 p.button-wrap a.amazons-link, ul.products li.post-339 p.button-wrap a.amazons-link  {
    display: none;
}*/

/* .zoomLens{
background:url(images/magnify-hover.png) !important;
width:50px !important;
height:50px !important;
opacity:1.0 !important;
filter:alpha(opacity=100) !important; /* For IE8 and earlier
cursor:none !important;
border:0px none !important;}

*/

.zoombutton:hover, .zoombutton.zoombuttonhover, .zoomclass:hover .zoombutton{
  background:url(images/magnify-hover.png);
}

/*::-moz-selection {
  background-color: #000;
  color: #FFF;
  text-shadow: #c0942b -1px -1px;
}*/

/*::selection {
  background-color: #000;
  color: #FFF;
  text-shadow: #c0942b -1px -1px;
}*/

:focus {
  outline: 0;
}

body{background: url("/wp-content/uploads/2013/06/body-top-bg.jpg") repeat-x, url("/wp-content/uploads/2013/06/16_enneagram_b1.jpg") repeat -50px 183px;}

/* ==================================================
     Header
   ================================================== */
#header_right{
  display: inline-block;
  margin-right: 20px;
  width: 215px;
}
#header_right .widget{
  margin-bottom: 0px;
  text-align: right;
}

.newsletter-signup a {
    background: url("images/newsletter-signup.png") no-repeat scroll right 0;
    display: inline-block;
    height: 34px;
    text-align: center;
    text-indent: -9999px;
    margin-top: 61px;
    width: 167px;
}

#inner-wrapper {
  box-shadow: 0 -19px 37px rgba(22, 22, 22, 0.5); -moz-box-shadow: 0 -19px 37px rgba(22, 22, 22, 0.5); -webkit-box-shadow: 0 -19px 37px rgba(22, 22, 22, 0.5);
  padding-left: 0px;
  padding-right: 0px;
  /*background: url(images/content-bg.jpg);
  background: #F6F6F6;*/
}

/*.home #inner-wrapper{background: #FFF;}*/

.boxed-layout #content, #content{padding: 0;}
#content{background: url(images/fw-bg.jpg) repeat; border-top: 1px solid #ccc;}
.home #content{background: url("images/sidebar-bg.jpg") repeat scroll 0 0;/*#FFF;*/ border-top: none;}
.home #main-sidebar-container #main {background: #FFF;}
.page #content{border-top: none;}

#top .search_main {
    position: absolute;
    right: 22%;
    width: 21%;
    z-index: 999;
    margin-top: 17px;
}
#top .searchform, #top #searchform {
    border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
    border-style: solid;
    border-width: 0;
    margin-top: 0;
}
#top .searchform input.s, #top #searchform input#s {
    background: #DFDFDF;
    border: none;
    border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
    color: #010101;
    font-size: 11px;
    margin: 0;
    padding: 2px 0 2px 13px;
    width: 83.72%;
    float: left;
}
#top .searchform input[type="image"] {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    margin: -3px 1px 0 0;
    padding: 1px 0 0;
}

.bio .aligncenter{background: #f8f9fa; padding: 8px; margin-bottom: 5px;}
.bio p {font: 13px/1.5em 'Telex',arial,sans-serif; padding: 0 10px;}
a.biolink{color: #00628c; padding-left: 10px; background: url(images/blue-arrow.png) no-repeat right center; display: inline-block; margin-bottom: 15px; padding-right: 26px;}

.separator{background: url(images/sep.png) repeat-x; height: 2px; /*border-top: 1px solid #9abece;*/}

#navigation .nav li.parent > a:after{display:none;}
#navigation .nav li.parent > a{ padding-right: 1.9em!important; }
#navigation{ margin-bottom: 0;}

p.big{font-size: 16px!important; margin-bottom: 0px!important}
p.small a, p.small a:visited{font-size: 13px!important; margin-bottom: 0px!important; color: #616161;}

.home #main .widget_text, .home #main .widget_black_studio_tinymce{float: left;}

/*.mini-lisiting{
  padding-right: 10px;
  width: 98%;
  height: 465px;
  overflow: auto;
}
#books{
  width: 83.89%;
  height: 760px;
  overflow: auto;
}
#books .jspPane{ padding: 0 20px 15px 12px!important;}*/

#text-8, #black-studio-tinymce-5 { padding: 30px 15px 0px; width: 54.1%/*53.41%*/;}
.mini-post{padding: 18px 5px 18px 15px; float: left;}
.mini-post h2.title, .mini-post h2.title a, .mini-post h2.title a:visited{
  color: #00628c;
  font: 400 22px/1em 'Telex',arial,sans-serif;
  padding: 10px 0 1px;
}

.mini-post .alignleft {margin: 5px 15px 5px 0;}
.mini-post p{font: 0.760em/1.3em 'Telex',arial,sans-serif;font-size: 12px;line-height: 15px;}


.alt{background: #f4f7f8;}

#text-7, #black-studio-tinymce-6{background: #e9f7fa; padding: 30px 30px 25px; text-align:center; display: inline-block; float left; min-height: 469px;}
#text-7 h3, #black-studio-tinymce-6 h3 {
    color: #00628C;
    font: 1.7em/1.2em Telex;
    margin-bottom: 0.5em;
    padding: 0;
}
#text-7 p, #black-studio-tinymce-6 p { font: 1em/1.7em 'Telex',arial,sans-serif; padding: 3px 0 8px;margin: 0;}
#black-studio-tinymce-6 img.aligncenter{margin: 0 auto 10px;}

.flex-direction-nav,
.page-id-6 p span, 
.page-id-7 p span, 
.page-id-14 p span, 
.woocommerce-order p span,
.woocommerce-checkout p span, 
.woocommerce-order-confirmation p span, 
.woocommerce-account p span {
  display: none;
}
#billing_country_field span,
#shipping_country_field span,
#billing_state_field span,
#shipping_state_field span{
    display: block;
}
.slider-pagination, #loopedSlider.has-pagination { margin-bottom: 0; position: relative;}
#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {top:-40px;}
#loopedSlider .pagination li, #loopedSlider .flex-control-nav li, .slider-pagination li{margin: 0 9px;}
#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a, .slider-pagination a{background: #4185a7; border: 2px solid #4185a7; height: 7px; width: 7px;}
#loopedSlider .pagination li.current a, .slider-pagination .flex-active a{
  background: none!important; border: 2px solid #4185a7; height: 7px; width: 7px;
}

.two-col-right #sidebar{background: url("images/right-sb-border.png") repeat-y scroll right 0, url(images/sb-bg.jpg) repeat;}
.two-col-left #sidebar {
  background: url("images/left-sb-border.png") repeat-y scroll left 0, url(images/sb-bg.jpg) repeat;
}
.home #sidebar{background: url(images/sidebar-bg.jpg)!important; padding: 25px 25px 0;height: auto!important;}
.widget { margin: 0 0 20px; }
.widget.widget_black_studio_tinymce{margin:0;}
.widget ul{list-style-type: none;}
/*.widget_archive ul li{background: url(images/arrow.png) no-repeat left 8px; padding-left: 15px;}*/
#connect .newsletter-form .email, .gform_wrapper .top_label input.medium, .searchform, #searchform,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
    background: #DFDFDF;
    border: none;
    border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; -o-border-radius: 7px;
    box-shadow: 0 3px 8px #AAAAAA inset; -moz-box-shadow: 0 3px 8px #AAAAAA inset; -webkit-box-shadow: 0 3px 8px #AAAAAA inset;
    color: #666666;
}
#connect .newsletter-form .email{width: 57%; padding: 0.3em 0.6em;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea{padding: 5px 10px !important;height:30px;width: 39.56%;}
.gform_wrapper .top_label textarea.textarea{height: 160px;}
#connect .newsletter-form .submit { margin: -12px 0 0 5px; }

.widget_nav_menu li{list-style:none; padding-bottom: 1px; background: url(images/sep.png) repeat-x 0 bottom; }
.widget_nav_menu ul.menu > li a{display: block; padding: 10px 23px 12px 15px; font-size: 1.2em; font-weight: 300; line-height: 26px; margin: 0 -23px 0 -15px;}
#menu-store-sidebar-menu .sub-menu li a{font-size: 15px!important;}
.widget_nav_menu ul li ul.sub-menu{background: url(images/sep.png) repeat-x 0 top; padding: 6px 0;}
.widget_nav_menu ul li ul.sub-menu li a{padding: 5px 20px 1px 45px; display: block;}
.widget_nav_menu ul li ul.sub-menu li{background: none;}
.widget_nav_menu ul li ul.sub-menu li:last-child a{padding-bottom: 7px;}
/*.widget_nav_menu li .sub-menu li{padding: 5px 0 0;}*/

.widget_nav_menu ul li > a:hover, .widget_nav_menu ul li.current-menu-item > a,
.widget_nav_menu ul li.current_page_ancestor > a, .widget_nav_menu ul li.current-product_cat-ancestor > a{background-color: #0e84aa; color: #FFF; display: block;}
.widget_nav_menu ul > li:hover ul.sub-menu, .widget_nav_menu > li > a:hover .sub-menu{background-color: none;}
/*.widget_nav_menu ul li ul.sub-menu{display: none;}*/

#title-breadcrumbs { background: #F6F6F6; border-bottom: 1px solid #989898; color: #006BA5; font-size: 0.825em; padding: 10px 29px; }
.breadcrumb {border-bottom: none; margin-bottom: 0.7em; padding: 0; }
.sep{padding: 0 15px;}
h1.heading { color: #006BA5; font: 300 27px/1.5em 'Telex',arial,sans-serif; letter-spacing: 0.05em; }
div.term-title, .archive-description { color: #006BA5; font: 300 22px/1.3em 'Telex',arial,sans-serif; letter-spacing: 0.03em; margin-bottom: 0.8em;}
h1.page-title{margin: 0 0 0.1em;}

/*.widget_black_studio_tinymce p{}*/

.book .title {
    color: #000;
    font: 300 18px/1.3em 'Telex',arial,sans-serif;
}
.book img.thumbnail{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.img-thumbnail{
    /*background: #f5f5f5;
    box-shadow: 0 1px 7px #888888;
    -moz-box-shadow: 0 1px 7px #888888;
    -webkit-box-shadow: 0 1px 7px #888888;*/
    display: table;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    width: 100%;
    max-width: 191px;
    min-height: 191px;
    margin: 0 20px 15px 0;
}
article.book{margin-bottom: 1em; /*display: inline-block; clear:both; width: 100%; float:left;*/}
.page-template-template-books-php .separator{ margin: 1.3em 0 1.6em;}

#main #title-breadcrumbs{width: 93%;}
#main #title-breadcrumbs .page-title{letter-spacing: 0.05em;}
.heading-border{background: url(images/sep.png) repeat-x 0 bottom; color:#00709e; letter-spacing: 0.04em; padding-bottom: 7px;}

.page-template-default #main-sidebar-container #main, .tax-books_category #main-sidebar-container #main,
.page-template-template-books-php #main-sidebar-container #main{width: 69.71%}
.page-template-default #main-sidebar-container #sidebar, .tax-books_category #main-sidebar-container #sidebar,
.page-template-template-books-php #main-sidebar-container #sidebar{ padding: 35px 25px 20px 15px; width: 26.81%; }
.page-template-default #main article.page{margin: 20px 6% 20px 4%;
    padding: 3%;
    width: 84%; background: #e1e9ec; clear: both; display: inline-block;}

/*.page-id-127 #main article.page{margin: 0px; background: none;}*/
.page-template-template-books-php #main section.page,
.tax-books_category #main section.page{padding: 15px 20px; margin: 20px 35px 20px 18px; background: #e1e9ec; clear: both; display: inline-block;}

.one-col #main-sidebar-container #main{width: 100%;}
.one-col #main #title-breadcrumbs{width: 95%;}
.one-col #main article.page{width: 88.4%}
.single.one-col #main-sidebar-container #main{width: auto!important;}

.page-template-template-blog-php img.thumbnail, .archive img.thumbnail, .search img.thumbnail{padding: 0; border:none; box-shadow: 0 1px 7px #888; -moz-box-shadow: 0 1px 7px #888; -webkit-box-shadow: 0 1px 7px #888;}
.page-template-template-blog-php #main-sidebar-container #main, .error404 #main-sidebar-container #main, .search #main-sidebar-container #main, .single #main-sidebar-container #main, .tag #main-sidebar-container #main, .category #main-sidebar-container #main, .date #main-sidebar-container #main{background: #DCE3E9; padding: 20px 85px 20px 35px; margin: 18px; width: 59.89%;}
.page-template-template-blog-php #main-sidebar-container #sidebar, .single #main-sidebar-container #sidebar, .category #main-sidebar-container #sidebar, .tag #main-sidebar-container #sidebar,.search #main-sidebar-container #sidebar,.date #main-sidebar-container #sidebar, .error404 #main-sidebar-container #sidebar{ padding: 35px 20px 20px; width: 22.91%; }
.page-template-template-blog-php .post .title, .single .post .title, .category .post h2.title, .date .post h2.title, .tag .post h2.title{ background: url(images/sep.png) repeat-x 0 bottom; padding-bottom: 0.3em; margin: 0 0 0.3em;}
.page-template-template-blog-php #main-sidebar-container, .single #main-sidebar-container, .tag #main-sidebar-container
.category #main-sidebar-container, .date #main-sidebar-container, .search #main-sidebar-container{/*background: url(images/blog-cnt-bg.png) repeat-y right 0;*/ clear: both; display: inline-block; margin-bottom: -6px;}
body.single-product #main-sidebar-container{margin-bottom: 0;}
.page-template-template-blog-php .widget, .single .widget, .category .widget, .tag .widget, .date .widget {margin: 0 0 3em;}
.page-template-template-blog-php .widget h3, .single .widget h3, .tag .widget h3, .category .widget h3, .search .widget h3, .date .widget h3 {
    /*border-bottom: 2px solid #86B5C7;*/
    color: #00628C;
    font: 400 1.8em/1.2em Telex;
    margin-bottom: 0.5em;
    padding: 0 0 0.5em;
    background: url(images/sep.png) repeat-x 0 bottom;
}

.widget h3, #connect h3, #respond h3{text-align: left;}
.page-template-template-blog-php .entry, .page-template-template-blog-php .entry p { font: 13px/1.3em 'Telex',arial,sans-serif; }
.page-template-template-blog-php .post .title{font-size: 22px;}
.search article{margin-bottom: 3em;}

.post-meta { letter-spacing: 0.2em; text-transform: uppercase; margin: 0 0 0.6em;}
abbr { border-bottom: none; cursor: none; }
.read-more img{border: none; padding: 0}
.highlight-box{background:#dce3e9; clear: both; display: inline-block; margin: -30px -30px 20px; padding: 30px; line-height: 24px;}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{border: none; padding:0;}
.highlight-box .alignleft{margin: 5px 35px 15px 0;}

.enneagram-resources{max-width: 140px; margin-right: 94px; margin-bottom: 50px;}

ul.icons{margin:0; padding:0; display: block; clear: both;}
ul.icons li{width: 25%; height: 190px; float: left; text-align: center; margin: 0 3.8% 1em; display: inline-block; list-style: none;}
ul.icons li:nth-child(3n){margin-right: 0;}
.icon img, ul.icons li img{background: none; margin-bottom: 10px;}
.er-title a, .er-title{ font-size: 1.125em; text-align:center; color: #006c97;}

.boxed-layout #footer-widgets, #footer-widgets{background: url(images/fw-bg.jpg); padding: 2px 20px 0;}
#footer-widgets .widget{margin-bottom: 16px;}
.boxed-layout #footer, #footer{background: #05618f url(images/ft-bg.jpg) no-repeat right 0; padding: 14px 20px;}
#copyright{margin-top:29px;}
#footer .col-left { margin-bottom: 0; }
.rc-post a,.rc-post a:visited{
    color: #888888;
    display: inline-block;
    font-size: 0.925em;
    line-height: 1.4em;
    padding-top: 7px;
    width: 80%;
}
.rc-post{border-bottom: 1px solid #C0C0C0; padding-bottom: 1px; margin-bottom: 5px;}
.rc-post:last-child{border: none; margin-bottom:0;}
.rc-post .alignleft { float: left; margin: 5px 8px 8px 0; }

.contact-us {
    background: url("images/enib-sprite.png") no-repeat scroll right -55px;
    display: inline-block;
    height: 40px;
    text-align: center;
    text-indent: -9999px;
    width: 136px;
}
/*.social-icons li{display:inline-block; margin-right: 8px; margin-top:9px;}*/
.social-icons li{display:inline-block; margin-right:0; margin-top:9px;}
.social-icons li a{
  background: url("images/enib-sprite.png") no-repeat scroll left -63px;
  display:inline-block;
  text-indent: -9999px;
  text-align: center;
  width: 33px;
  height: 27px;
}

.social-icons li a.fb{background-position: 0 -62px;}
.social-icons li a.tw{background-position: -33px -62px;}
.social-icons li a.lin{background-position: -65px -62px;}
.social-icons li a.pin{background-position: -98px -62px;}
.social-icons li a.plus{background-position: -130px -62px;}
.social-icons li a.yt{
  background-position: -163px -62px;
    height: 27px;
    width: 32px;
}
.social-icons li a.ig {
    background-position: -195px -62px;
    height: 27px;
    width: 40px;
}
.feat-vid{margin-top: 40px;width: 413px;}
#connect p {display: none;}
.page-template-template-blog-php #main .post, .archive #main .post{display: inline-block;}
#main .gform_wrapper input.button { padding: 9px 28px 10px !important; font-size: 19px!important; }
body #wrapper #content .button, body #wrapper #content .button:visited, #tabs ul.wooTabs li,
body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type="submit"] {
  background: #1db4c7; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,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);
  background: -moz-linear-gradient(top,  #1db4c7 0%, #17b1c9 4%, #18a3c0 15%, #159cba 22%, #1197bc 30%, #1095b4 33%, #1391b9 37%, #1291b2 41%, #0f8eb1 44%, #118db3 48%, #0c8ab2 56%, #0e85ad 59%, #0e86ab 63%, #0e83ae 67%, #0c84a7 70%, #0b7ead 78%, #0d7ca7 81%, #0c7caa 85%, #0675a3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1db4c7), color-stop(4%,#17b1c9), color-stop(15%,#18a3c0), color-stop(22%,#159cba), color-stop(30%,#1197bc), color-stop(33%,#1095b4), color-stop(37%,#1391b9), color-stop(41%,#1291b2), color-stop(44%,#0f8eb1), color-stop(48%,#118db3), color-stop(56%,#0c8ab2), color-stop(59%,#0e85ad), color-stop(63%,#0e86ab), color-stop(67%,#0e83ae), color-stop(70%,#0c84a7), color-stop(78%,#0b7ead), color-stop(81%,#0d7ca7), color-stop(85%,#0c7caa), color-stop(100%,#0675a3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #1db4c7 0%,#17b1c9 4%,#18a3c0 15%,#159cba 22%,#1197bc 30%,#1095b4 33%,#1391b9 37%,#1291b2 41%,#0f8eb1 44%,#118db3 48%,#0c8ab2 56%,#0e85ad 59%,#0e86ab 63%,#0e83ae 67%,#0c84a7 70%,#0b7ead 78%,#0d7ca7 81%,#0c7caa 85%,#0675a3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #1db4c7 0%,#17b1c9 4%,#18a3c0 15%,#159cba 22%,#1197bc 30%,#1095b4 33%,#1391b9 37%,#1291b2 41%,#0f8eb1 44%,#118db3 48%,#0c8ab2 56%,#0e85ad 59%,#0e86ab 63%,#0e83ae 67%,#0c84a7 70%,#0b7ead 78%,#0d7ca7 81%,#0c7caa 85%,#0675a3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #1db4c7 0%,#17b1c9 4%,#18a3c0 15%,#159cba 22%,#1197bc 30%,#1095b4 33%,#1391b9 37%,#1291b2 41%,#0f8eb1 44%,#118db3 48%,#0c8ab2 56%,#0e85ad 59%,#0e86ab 63%,#0e83ae 67%,#0c84a7 70%,#0b7ead 78%,#0d7ca7 81%,#0c7caa 85%,#0675a3 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #1db4c7 0%,#17b1c9 4%,#18a3c0 15%,#159cba 22%,#1197bc 30%,#1095b4 33%,#1391b9 37%,#1291b2 41%,#0f8eb1 44%,#118db3 48%,#0c8ab2 56%,#0e85ad 59%,#0e86ab 63%,#0e83ae 67%,#0c84a7 70%,#0b7ead 78%,#0d7ca7 81%,#0c7caa 85%,#0675a3 100%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1db4c7', endColorstr='#0675a3',GradientType=0 );*/ /* IE6-8 */
  font-family: Telex!important; font-weight: 300!important;
}
.ie8 body #wrapper #content .button,.ie8 body #wrapper #content .button:visited,.ie8 body .cartout {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b6c9', endColorstr='#187799',GradientType=0 )!important; /* IE6-9 */
}
.ie8 body #wrapper #content .add_to_cart_button {
  background: url('images/prodcart.jpg') no-repeat!important;
  filter: none!important;
}
.ie8 body #wrapper #content .update_cart{
  filter: none!important;
}
#tabs ul.wooTabs li{
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -moz-border-top-left-radius: 3px;
  -moz-border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.1);
}
#tabs ul.wooTabs li a, .widget_woodojo_tabs .tabbable .nav-tabs li a {
    color: #FFFFFF;
    font: 300 12px/2em 'Telex',arial,sans-serif;
}

.member{clear:both; display: inline-block; margin-bottom: 20px; margin-top: 15px;}
#associate-members{clear:both; display: inline-block; width: 100%; margin-top: 15px;}
.associate_member{width: 48%; margin-right: 4%; margin-bottom: 2em; display: inline-block; float: left;}
.last{margin-right: 0;}
.associate_member b.name { display: inline-block; font-size: 15px; margin-top: 2px; padding-bottom: 0;}
a.contact{margin-top: 10px; display: block;}
.member b.name{font-size: 17px;}
.member .entry{width: 78%;}
.quote {display: inline-block; clear: both; margin: 13px 0 0!important;}
.quote p{ font-style: italic;}
.shortcode-toggle h4 a{background-color: none; border:none; padding-left: 3px; padding-right:30px;}
.member a{font-size: 14px;}
#search_member label{display: inline-block; font-weight: 600; font-size: 16px; width: 32%;}
.frm_select
{ border-radius: 5px!important;
  background: #DFDFDF!important;
  box-shadow: 0px 0px 10px 1px #aaa inset;
  width: 55%;
}

.page-id-579 h2.heading-border, .page-id-647 h2.heading-border{font-size: 20px;}
.page-id-579 .woo-pagination{text-align:right!important; margin: 20px 0 0!important;}
.page-id-579 .widget h3, .page-id-647 .widget h3{font: 1.5em/1.2em Telex;}
.page-id-579 .widget h2{text-align: center;}

/************** Some common CSS for Desktop & iPad only *****************/
@media only screen and (min-width: 768px){
  #sidebar{height:100%;}
  #wrapper { padding: 0 1em; }
  #header_right{margin-top: 15px;}
  #navigation{ background: url(images/nav-bg.jpg) repeat; }
  #top ul.nav > li a {margin-top: 5px;padding-bottom: 0 !important;}
  #top ul.nav > li li a {margin-top: 0px;padding-bottom: 0.5em !important;}
  ul#top-nav > li a{padding-left: 1.1em!important; padding-right: 1.1em;}
  ul#top-nav > li{border-left: 1px solid #FFF;}
  #top ul.nav > li.current_page_item a, #top ul.nav > li.current_page_parent a,
  #top ul.nav > li.current-menu-ancestor a, #top ul.nav > li.current-cat a,
  #top ul.nav > li.current_page_item a:hover, #top ul.nav > li.current_page_parent a:hover,
  #top ul.nav > li.current-menu-ancestor a:hover, #top ul.nav > li a:hover, #top ul.nav > li:hover,
  #top ul.nav li.current-menu-item a { background: none!important; color: #FFFFFF;}
  #top ul.nav ul { background: #056597!important;}
  ul.nav{margin-right: 0;}
  #navigation ul.nav > li:last-child{border-right: none;}
  #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover,
  #navigation .nav li.parent > a:hover, #navigation .nav li.parent:hover,
  ul.nav li.current_page_item a,
  ul.nav li.current-page-ancestor a,
  ul.nav li.current_page_parent a,
  ul.nav li.current-menu-ancestor a,
  ul.nav li.current-cat a,
  ul.nav li.current-menu-item a{ background: #dfdfdf; color: #00628c;}
  #navigation .nav li.parent:hover > a{color:#00628c!important;}
  #navigation ul.nav ul{
    width: 100%;
    box-shadow: 0 0 5px rgba(0,0,0,0.26);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.26);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.26);
    background: #eaeff1!important;
    padding: 0px;
  }
  #navigation ul ul li:first-child{border-top: none;}
  #navigation ul ul li{border-top: 1px solid #00628c;}
  ul.nav li ul li > a{
    color: #616161!important;
    font-size: 1em;
    line-height: 1.3em;
    padding: 0.85em 1em 0.85em 1.5em !important;
  }
  ul.nav ul li:hover, ul.nav ul li:hover a, ul.nav li ul li > a:hover,
  ul.nav ul li.current-menu-item,ul.nav ul li.current_page_item,
  ul.nav ul li.current-menu-ancestor,
  ul.nav ul li.current_page_item a,
  ul.nav ul li.current_page_parent a,
  ul.nav ul li.current-menu-ancestor a,
  ul.nav ul li.current-cat a,
  ul.nav ul li.current-menu-item a{background: #008dad; color: #fff9f9!important;}

  #top{background: none; display: inline-block;}
  #top .col-full{position: relative; width: auto;}
  #top-nav{position: absolute; right: 42px; z-index: 9999;}

  .footer-widget-3 .widget{ width: 80%; float: right;}
  .footer-widget-3 .widget h3{padding: 0 0 0.3em;}
  /*#credit{width:31%;}*/
  #credit{width:34%;}
  .bg-post{width: 68.89%; display: inline-block;}
  .page-template-template-blog-php .alignleft, .archive .alignleft{width: 27.65%;}
}
/************** Some unique design for Desktop only *****************/
@media only screen and (min-width: 1170px){
  #sidebar{height:100%;}
  .home #main-sidebar-container #sidebar {width: 22.35%;}
  .home #main-sidebar-container #main {width: 73.35%;}
  ul.nav li a {
    display: block;
    padding-bottom: 1.28em !important;
    padding-top: 1.3em !important;
    padding-left: 1.9em;
    padding-right: 1.9em;
  }
  #navigation ul.nav li#menu-item-391 ul{width: 170%;}
}

/************** For iPad landscape, Kindle landscape etc *****************/
@media only screen and (min-width: 1000px) and (max-width: 1169px){
  #sidebar{height:100%;}
  .home #main-sidebar-container #sidebar {width: 22.52%; }
  .home #main-sidebar-container #main {width: 72.35%;}
  ul.nav li a {
    display: block;
    padding-bottom: 1.28em !important;
    padding-top: 1.3em !important;
    padding-left: 1.1em;
    padding-right: 1.1em;
    font: 1.125em/1em 'Telex',arial,sans-serif;
  }
  #navigation .nav li.parent > a { padding-right: 1.1em !important; }
  #text-7, #black-studio-tinymce-6{width: 36.89%;}
  #text-8, #black-studio-tinymce-5{padding: 30px 0 16px 21px; width: 49%;}
  #copyright { width: 59%;}
  #credit{width: 38%; float:right;}
  #top .searchform input.s, #top #searchform input#s{width: 81.1%;}
  .page-template-template-blog-php #main-sidebar-container #main, .single #main-sidebar-container #main, .category #main-sidebar-container #main, .tag #main-sidebar-container #main, .search #main-sidebar-container #main, .date #main-sidebar-container #main, .error404 #main-sidebar-container #main{width: 59%; padding: 20px 25px;}
  .page-template-template-blog-php #main-sidebar-container #sidebar, .category #main-sidebar-container #sidebar, .single #main-sidebar-container #sidebar, .tag #main-sidebar-container #sidebar, .date #main-sidebar-container #sidebar, .search #main-sidebar-container #sidebar, .error404 #main-sidebar-container #sidebar{width: 27.49%;}
  /*.mini-lisiting{width: 98%!important;}*/
  .jspPane{width: 96%;}
  #main #title-breadcrumbs { width: 91.89%; }
  .page-template-default #main-sidebar-container #sidebar, .tax-books_category #main-sidebar-container #sidebar,
  .page-template-template-books-php #main-sidebar-container #sidebar{width: 26.01%}
  #books{width: auto; /* 86.19%; /*79.89%;*/}
  .enneagram-resources { max-width: 27.33%; margin-right: 55px;}
  #navigation ul.nav li#menu-item-391 ul{width: 170%;}
  .allprodimg .thumb-wrap{width: auto!important; height: auto!important;}
  .member .entry { width: 74%; }
}
/************** For iPad portrait 768 x 1024 *****************/
@media only screen and (min-width: 768px) and (max-width: 999px){
  #sidebar{height:100%;}
  .home #main-sidebar-container #main, .footer-widget-3 .widget, #footer-widgets.col-3 .block{width: 100%;}
  .home #main-sidebar-container #sidebar {width: 93%;}
  .home img.aligncenter{margin-left: 10px;}
  #text-7, #black-studio-tinymce-6, .mini-post { clear: both; display: block; float: none !important; width: auto;}
  .mini-post{width: 97%;}
  #text-8, #black-studio-tinymce-5{width: 96%!important;}
  .mini-lisiting, .jspContainer{width:98%!important;}
  .jspPane{width:97%!important;}
  #logo{width:61%;}
  #top .searchform input.s, #top #searchform input#s{width: 74.9%;}
  #top .search_main{margin-right: 12%;}
  #header_right { margin-top: 12px; margin-right: 15px;}
  ul.nav li a{font: 0.925em/1em 'Telex',arial,sans-serif; padding: 0.6em;}
  #navigation .nav li.parent > a{ padding-right: 0.6em!important; }
  /*.page-template-template-blog-php #main-sidebar-container, .single #main-sidebar-container{background: url("images/blog-cnt-bg.png") repeat-y 78% 0;}*/
  .page-template-template-blog-php #main-sidebar-container #main, .single #main-sidebar-container #main, .category #main-sidebar-container #main, .tag #main-sidebar-container #main, .search #main-sidebar-container #main, .date #main-sidebar-container #main, .error404 #main-sidebar-container #main{width: 60%; padding: 20px;}
  .page-template-template-blog-php #main-sidebar-container #sidebar, .single #main-sidebar-container #sidebar, .category #main-sidebar-container #sidebar, .tag #main-sidebar-container #sidebar, .search #main-sidebar-container #sidebar, .date #main-sidebar-container #sidebar, .error404 #main-sidebar-container #sidebar{width: 23.6%;}
  #copyright{width: 48%}
  #credit{width: 51%; float: right;}
  #footer-widgets .block{margin-right: 0;}
  .page-template-default #main-sidebar-container #main, .page-template-template-books-php #main-sidebar-container #main{ width: 70.71%;}
  .page-template-default #main-sidebar-container #sidebar,.tax-books_category #main-sidebar-container #sidebar,
  .page-template-template-books-php #main-sidebar-container #sidebar { padding: 35px 16px 20px; width: 24.81%;}
  #main #title-breadcrumbs { width: 88.89%;}
  #books{width: auto;/*82%;75.33%;*/ margin: 20px 20px 20px 12px;}
  .enneagram-resources{margin-right: 40px;max-width: 27.33%;}
  .one-col #main article.page {width: 81.4%;}
  .one-col #main #title-breadcrumbs {width: 92%; }
  .one-col #main-sidebar-container #main {width: 100%;}
  .one-col #main-sidebar-container #main {
    width: 100%!important;
}
  .allprodimg .thumb-wrap{width: auto!important; height: auto!important;}
  .member .entry { width: 62%; }
  .page-id-390 .products li{min-height: 220px!important;}
  #main{
    float: right;
  }
  #sidebar{
    float: left!important;
    clear: none;
  }
  .upsells.products .thumb-wrap {
    width: auto!important;
    height: auto!important;
  }
  .upsells.products .products li{
    width: 220px!important;
  }
  .allprod {
    padding: 25px 0px 5px 5px;
  }
  table.cart td.actions .coupon {
    width: 40%!important;
    float: left;
  }
  #coupon_code {
    width: 70%!important;
  }
  .page-id-6 .coupon input.button {
    margin-top: 10px;
    width: 70%!important;
  }
  .page-id-6 .fancybox.seedet-cart {
    display: block;
    float: none!important;
    margin-top: 10px!important;
    width: 70%!important;
    margin: 10px 0 0 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
    text-align: center;
  }
  td.product-price {
    padding-right: 0!important;
}
td.product-remove {
    padding-left: 0!important;
    padding-right: 0!important;
}
}

/************** For Small device *****************/
@media only screen and (max-width: 767px){
  #text-7, #black-studio-tinymce-6{clear: both; display: block;float: none!important; width: auto;}
  #text-8, #black-studio-tinymce-5{width: 96%!important;}
  .mini-lisiting, .jspContainer{width:97%!important;}
  #books .jspContainer{width:99.5%!important;}
  .jspPane{width:95%!important;}
  .home img.aligncenter{margin-left: 10px;}
  .social-icons{float: left;}
  #logo{padding: 0 15px;}
  .page-template-template-blog-php #main-sidebar-container #sidebar, .single #main-sidebar-container #sidebar,
  .tag #main-sidebar-container #sidebar, .date #main-sidebar-container #sidebar, .page-template-default #main-sidebar-container #sidebar, .single #main-sidebar-container #main, .search #main-sidebar-container #main, .search #main-sidebar-container #sidebar,
  .category #main-sidebar-container #main, .category #main-sidebar-container #sidebar,.tag #main-sidebar-container #main,
  .date #main-sidebar-container #main, .page-template-default #main-sidebar-container #main, .page-template-template-books-php #main-sidebar-container #main, .page-template-template-books-php #main-sidebar-container #sidebar, .error404 #main-sidebar-container #sidebar, .error404 #main-sidebar-container #main{width: auto; }
  /*.page-template-template-blog-php #main-sidebar-container, .single #main-sidebar-container{background: none;}*/
  .single #main-sidebar-container #main, .category #main-sidebar-container #main, .search #main-sidebar-container #main,
  .tag #main-sidebar-container #main, .date #main-sidebar-container #main{padding: 20px 25px;}
  #sidebar{margin-top: 1.5em; padding:35px 15px 20px}
  .highlight-box{margin: -19px -19px 20px; padding: 19px;}
  .page-template-default #main article.page{margin: 7px!important; padding: 20px 5px; width: auto;}
  #header_right .widget{text-align:center;}
  #header_right {
    display: inline-block;
    margin-right: 0;
    margin-top: 20px;
    width: 100%;
  }
  .page-template-template-books-php #main section.page, .tax-books_category #main section.page{margin: 20px 15px 20px 18px;}
  #books{width: auto;}
  article.book{padding-right: 15px;}
  .enneagram-resources{margin-right: 35px; max-width: 27.33%; float: left;}
  .gform_wrapper .top_label input.medium, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large,
  .gform_wrapper .top_label textarea.textarea{width: 100%!important;}
  .gform_wrapper.gf_browser_chrome .gform_body{
    width: auto!important;
  }
  .allprodimg .thumb-wrap{width: auto!important; height: auto!important;}
  .enecont{margin: 7px;}
  .member .entry { width: auto;}
  .single-product ul.products li.product .thumb-wrap {
    padding-bottom: 10px;
    margin: 0 auto;
}
.page-id-6 .entry table.shop_table tbody tr td.actions {
    padding: 0;
    width: 100%;
}
table.cart .actions .coupon{
  float: none;
}
table.cart #coupon_code {
    width: calc(100% - 35px)!important;
}
table.cart input.button {
    width: calc(100% - 35px)!important;
}
.page-id-6 a.seedet.seedet-cart.fancybox {
    float: none!important;
    display: block;
    width: calc(100% - 66px)!important;
    margin: 10px 0;
    text-align: center;
}
}
@media only screen and (width: 568px){.member .entry { width: 71%; float: left;} }
@media only screen and (min-width: 600px) and (max-width: 685px){.member .entry { width: 73%; float: left;} .mini-post{width:100%;}}

@media only screen and (max-width: 380px){
  #text-8, #black-studio-tinymce-5{padding: 10px 0 10px 10px;}
  .jspPane{width:94%!important;}
  .enneagram-resources{max-width: 100%;}
  ul.icons li{width: 43%; height: auto; margin: 0 2.8% 1em;}
  ul.icons li:nth-child(2n){margin-right: 0;}
  ul.icons li:nth-child(3n){margin-right: 2.8%;}
  .er-title a, .er-title {
      color: #006C97;
      font-size: 1em;
      text-align: center;
  }
  .page-template-template-books-php .a-allprodimg, .prodimgright{width: 100%; float: none;}
  .enecont .woocommerce { margin-bottom: 20px; padding-bottom: 1px; }
  /*#books{width: 60.29%;}*/
  .associate_member{width: 100%; clear: both; display: inline-block;}
}

.wpengine-promo{display:none;}

/* Enneagram Styles Widget */
.enneagram-styles-widget {
    background-color: #FFFFFF;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
    box-shadow:4px 7px 7px #888 ,0 0 30px #888888 inset;
    -moz-box-shadow: 4px 7px 7px #888, 0 0 30px #888888 inset;
    -webkit-box-shadow: 4px 7px 7px #888, 0 0 30px #888888 inset;
    margin-left: 50px;
    margin-bottom: 40px;
    padding: 0 20px 50px;
    width: 81.1%;
    display: none;
}
#text-4 .rc-post img:hover {
  cursor: pointer;
}
.enneagram-styles-widget, .enneagram-styles-widget p{font-family: "Century Gothic", sans-serif; color: #010101; }

#enneagramStyles li a {
    color: #00628C;
    display: block;
    font-family: "Century Gothic", sans-serif;
    font-size: 1.08em;
    font-size: 15px;
    line-height: 1.3em;
    line-height: 20px;
    padding-bottom: 1em !important;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 0.6em !important;
    text-align: center;
    margin: 0;
}

.entry .enneagram-styles-widget #enneagramStyles {
    margin: 0!important;
    padding: 0;
}

.entry #enneagramStyles li {
  list-style-type: none;
  width: 33.33333%;
}

.tab-content {
    display: inline-block;
    min-height: 740px;
    overflow: visible;
    padding: 20px 15px 0;
    width: 100%;
}

.enneagram-styles-widget .span5 { width: 48%; margin-left: 5px;}
.enneagram-styles-widget .span4 { width: 36% }
.enneagram-styles-widget .span3 { width: 34% }
.enneagram-styles-widget .span2 { width: 18% }
.core-beliefs ul, .emotional-patterns ul{
    margin:0;
    padding: 0;
}
.core-beliefs ul li, .emotional-patterns ul li{
    list-style-type: none;
    margin: 0;
    padding: 0 0 10px;
    text-align: center;
}
#findYourStyleTabs, #diffsTabs{margin: 10px 0 20px!important;}
#findYourStyleTabs, #diffsTabs{
    background: #FFFFFF;
    border-radius: 29px 0 0 29px;
    box-shadow: 17px 6px 15px #CECECE inset;
    -moz-box-shadow: 17px 6px 15px #CECECE inset;
    -webkit-box-shadow: 17px 6px 15px #CECECE inset;
    left: -53px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 53px;
    overflow: visible;
	top:93px;


}
#findYourStyleTabs li:first-child:before, #diffsTabs li:first-child:before{
	 background:url(images/top-corner-left.png) no-repeat scroll 19px 6px rgba(0, 0, 0, 0);
    content: "";
    height: 33px;
    position: absolute;
    top: -31px;
    width: 54px;
}
#findYourStyleTabs li:last-child:after, #diffsTabs li:last-child:after
{
	background: url(images/bottom-corner-left.png) no-repeat scroll 19px 6px rgba(0, 0, 0, 0);
    content: "";
    height: 33px;
    position: absolute;
    top: 49px;
    width: 54px;
}

#diffsTabsRight li:first-child:before {
  background: url(images/top-corner-right.png) no-repeat scroll left 6px transparent;
  content: "";
  height: 32px;
  position: absolute;
  top: -30px;
  width: 54px;
}

#diffsTabsRight li:last-child:after
{
background: url(images/bottom-corner-right.png) no-repeat scroll left 0 transparent;
content: "";
height: 34px;
position: absolute;
bottom: -34px;
width: 54px;
}

.nav-tabs.secondary {
    background: #FFFFFF;
    border-radius: 0 29px 29px 0;
    box-shadow:4px 3px 7px #888888,-17px 6px 15px #CECECE inset;
    -moz-box-shadow:4px 3px 7px #888888,-17px 6px 15px #CECECE inset;
    -webkit-box-shadow:4px 3px 7px #888888, -17px 6px 15px #CECECE inset;
    right: -52px;
    margin: -11px 0 0;
    padding: 0;
    position: absolute;
	  top:117px;
    width: 52px;
}
.nav-tabs > li a, .nav-pills > li a{margin-right: 0!important;}
#findYourStyleTabs li a, #diffsTabs li a, .style-tab .nav-tabs li a{-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;border:0!important;padding-top: 0.7em!important; padding-bottom: 0.7em!important; padding-left: 0.7em!important; padding-right: 0.7em!important; width:31px;}
.secondary li a{padding-top: 0.7em!important; padding-bottom: 0.7em!important; padding-left: 0.62em!important; padding-right: 0.7em!important;}
#findYourStyleTabs li, #diffsTabs li, .secondary li{border-top: 1px solid #cccccc;list-style-type: none;}
#findYourStyleTabs li:first-child, #diffsTabs li:first-child, .secondary li:first-child
{
	border-top: none;
}
.style-tab .nav-tabs{margin-bottom: 20px;}
.style-tab .attachment-thumb{margin: 0 15px 15px 0; float: left;}
/*#find-your-style .attachment-thumb{width: 14%;}*/
.center-of-intelligence { color: #00628C; font-size: 18px; margin-top: 15px;text-align: left; margin-bottom: 10px; clear:both; padding-left:2%;}
.center-of-intelligence:after{clear:both; content: ""; display: block;}
#enneagramStyles > .active > a, #enneagramStyles > .active > a:hover, #enneagramStyles > .active > a:focus{
  box-shadow: 0 9px 13px -2px #CC9F66 inset; -moz-box-shadow: 0 9px 13px -2px #CC9F66 inset/*00628C*/; -webkit-box-shadow: 0 9px 13px -2px #CC9F66 inset;
  background: none;
}
#enneagramStyles > li > a{
  border:0;
}

#enneagramStyles > li:hover > a{
  background: none!important; box-shadow: 0 9px 13px -2px #CC9F66 inset; -moz-box-shadow: 0 9px 13px -2px #CC9F66 inset/*00628C*/; -webkit-box-shadow: 0 9px 13px -2px #CC9F66 inset;}
#enneagramStyles > li.active:first-child > a,#enneagramStyles > li:first-child > a:hover {
  border-radius: 0;
  border-top-left-radius: 15px;
}
#enneagramStyles > li:first-child + li.active > a,#enneagramStyles > li:first-child + li > a:hover {
  border-radius: 0!important;
  -webkit-border-radius: 0!important;
  -moz-border-radius: 0!important;
}
#enneagramStyles > li:first-child + li + li.active > a,#enneagramStyles > li:first-child + li + li > a:hover {
  border-radius: 0;
  border-top-right-radius: 15px;
}
.style-tab .nav-tabs > .active > a, .style-tab .nav-tabs > .active > a:hover, .style-tab .nav-tabs > .active > a:focus{border: none; background: none; border-radius: 0;}
.style-tab .nav-tabs > li:hover > a, .style-tab .nav-tabs > li.active{background: #ebebe6 url(images/hover-bg2.jpg) repeat-y; border-radius: 0; }
.style-tab #diffsTabs.nav-tabs > li:hover > a, .style-tab #diffsTabs.nav-tabs > li.active,.style-tab #findYourStyleTabs.nav-tabs > li:hover > a, .style-tab #findYourStyleTabs.nav-tabs > li.active{background: #ebebe6 url(images/hover-bg.jpg) repeat-y; border-radius: 0; }
.style-tab .nav-tabs > li:first-child:hover > a,.style-tab .nav-tabs > li.active:first-child{border-top-right-radius: 26px; -moz-border-top-right-radius: 26px; -webkit-border-top-right-radius: 26px;}
.style-tab .nav-tabs > li:last-child:hover > a , .style-tab .nav-tabs > li.active:last-child{border-bottom-right-radius: 34px; -moz-border-bottom-right-radius: 34px; -webkit-border-bottom-right-radius: 34px;}
.style-tab #diffsTabs.nav-tabs > li:first-child:hover > a,.style-tab #diffsTabs.nav-tabs > li.active:first-child{border-top-left-radius: 34px; -moz-border-top-left-radius: 34px; -webkit-border-top-left-radius: 34px;}
.style-tab #diffsTabs.nav-tabs > li:last-child:hover > a, .style-tab #diffsTabs.nav-tabs > li.active:last-child{border-bottom-left-radius: 34px; -moz-border-bottom-left-radius: 34px; -webkit-border-bottom-left-radius: 34px;}
.style-tab #findYourStyleTabs.nav-tabs > li:first-child:hover > a,.style-tab #findYourStyleTabs.nav-tabs > li.active:first-child{border-top-left-radius: 34px; -moz-border-top-left-radius: 34px; -webkit-border-top-left-radius: 34px;}
.style-tab #findYourStyleTabs.nav-tabs > li:last-child:hover > a, .style-tab #findYourStyleTabs.nav-tabs > li.active:last-child{border-bottom-left-radius: 34px; -moz-border-bottom-left-radius: 34px; -webkit-border-bottom-left-radius: 34px;}
.green-symbol{max-width: 500px; margin: 50px auto 0 20px;}
.find-your-style-box { padding: 10px 5px 0; width: 103%; }

#diff-topbox {
    clear: both;
    display: inline-block;
    width: 100%;
}
.char1, .char2 {
    display: inline-block;
    width: 64px;
}
#diff-box, .find-your-style-box {
    border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
    margin-bottom: 20px;
    float: left;
    width: 100%;/*73%;*/
}
.find-your-style-box
{
	width: 98%;
	padding-left:1% !important;
	padding-right:1% !important;
}


.half-box{
    display: inline-block;
    float: left;
    /*font-size: 12px;
    line-height: 17px;*/
    padding: 10px /*5px 8px*/;
    width: auto /*45.4%*/;
}
#diff-box .last{border-top: 1px solid #313131;}
.real-stories-top{clear:both; display: inline-block; margin-bottom: 2em;}
.enneagram-styles-widget .real-stories-top .span2 {margin-right: 10px; margin-left: 0px;}
.real-stories-box {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 10px #999999 inset;
    display: inline-block;
    float: left;
    width: 77.93%;
}
.enneagram-styles-widget .real-stories-box .span3 {
    padding: 15px 0;
    width: auto!important;
    margin: 0;
}
.real-stories-box .areas-of-strength {border-bottom: 1px solid #AAAAAA;}
.real-stories-box ul li {
    float: left;
    list-style-type: disc;
    margin-right: 25px;
}
.real-stories-box h3 {
    text-transform: uppercase;
    font: 600 15px/1.2em 'Telex',arial,sans-serif;
}
.real-stories h3:first-child + .real-story{
  margin-top:10px;
}

/*.page-template-default #main-sidebar-container #sidebar {
	margin-bottom: -99999px !important;
	padding-bottom: 99999px !important;
}*/
.cf {
	clear:both;
}

.single-ai1ec_event .post-meta .date { display:none; }

@media (max-width: 767px) {
  #enneagramStyles {
    margin: 0;
    padding: 0;
  }
  #enneagramStyles > li {
    width: 100%;
  }
  .enneagram-styles-widget [class*="span"], .enneagram-styles-widget .uneditable-input[class*="span"], .enneagram-styles-widget .row-fluid [class*="span"] {
  display: block;
  float: none;
  width: 100%;
  }
}



.boxed-layout #header{padding-right: 0;padding-left:0;}
.woocommerce .summary .quantity {
    float: right;
    width: 50px!important;
}
.woocommerce .summary form {
    border: none;
    padding: 1em 0 0 0;
}





.single p.price >span:first-child {
    display: none;
}

.single .price .amount {
   
	margin-top: 7%;
}



body #wrapper #content  button.single_add_to_cart_button.button.alt {
    margin-top: -20%;
	
}
.woocommerce .summary .quantity {
	    float: left !important;
    margin-top: -69px;
    margin-left: -5% !important;
}

.single .product_meta {
    margin-top: -15%;
}